Du bist nicht angemeldet.

Eine Antwort schreiben

Schreibe deinen Beitrag und versende ihn
Beitragsoptionen
Deine Antwort

Zurück

Themen-Übersicht (Neuester Beitrag zuerst)

SUSEDJAlex
10.02.2019 00:38:07

Gott sei Dank..... habe etwas mit dem Update gewartet....

LG SUSEDJAlex

HansHiasl
09.02.2019 22:14:35

Kann man denn den LXDM auch so einstellen wie Lightdm, dass nur das Passwort eingegeben und nicht erst der Benutzer ausgewählt werden muss?
Ich bin der einzige Nutzer.

hollex
09.02.2019 19:07:57

weil ich xfce scheußlich finde

...ist selbstverständlich Geschmackssache und in der Basis Grundinstallation schaut es schon ziemlich trist aus,
aber wenn man es frisiert ist schon eine Menge möglich.
Z.B.
https://www.youtube.com/watch?v=4EUytXWQsng

stefanhusmann
09.02.2019 18:01:01

Natürlich darf man seine Erfahrungen hier gern schildern. Ich habe nur andere gemacht. Bei mir tut der lightdm seit Erstinbetriebnahme klaglos und ohne weitere Konfigurationsänderungen seinen Dienst.

Wenn es im Zusammenspiel mit xfce immer wieder Probleme gibt, kann es rein von der Logik her auch an xfce liegen (wobei ich keinen Drang verspüre dies auzuprobieren, weil ich xfce scheußlich finde).

drcux
09.02.2019 14:06:40
stefanhusmann schrieb:

Wobei ich den verlinkten Thread eher lesen würde als "mach ein Update" denn als "schmeiß lightdm weg".

Ist nur weil mich lightdm mit XFCE immer mal wieder geärgert hat. Bin dann vor ein paar Jahren auf lxdm umgestiegen, seit dem gab es nie wieder Probleme.

DieKleene
09.02.2019 10:58:44

Ich danke Euch allen recht herzlichst lol

Es lag an lightdm 1.28.0-2 und xfce.       

Mit STRG+ALT+F2 konnte ich in der Konsole mittels "sudo pacmann -Syu"
das System updaten und siehe da, lightdm wurde auf die Version 1.28.0-3
geupdatet.

Und Arch läuft wieder tadellos.

Der verlinkte Inhalt ist hervorragend, da ich auch Autologin nutze.
Da ich zur Zeit umziehe fehlt mir jedoch die Zeit dieses umzusetzen.

Vielen dank nochmals!

stefanhusmann
09.02.2019 05:55:51

Wobei ich den verlinkten Thread eher lesen würde als "mach ein Update" denn als "schmeiß lightdm weg".
1.28.0-2 hatte wohl Probleme mit xfce, 1.28.0-3 kam kurz darauf heraus.

Ich habe davon nichts gemerkt, wohl weil ich kein xfce nutze.

DieKleene
09.02.2019 00:12:37

Hey,

ich habe vor drei Tagen mein Archx64 XFCE System aktualisiert.
Seit dem fährt das System nicht mehr hoch und ich erhalte die folgende Fehlermeldung:

[Failed] Failed to start Light Display Manager
See "systemctl status lightdm.service" for details.
Reached target Graphical Interface.

Wie kann ich das reparieren?

Danke

Hier die Pacman log:

[2019-02-06 06:40] [PAMAC] synchronizing package lists
[2019-02-06 06:40] [ALPM] transaction started
[2019-02-06 06:40] [ALPM] upgraded x265 (2.9-1 -> 3.0-1)
[2019-02-06 06:40] [ALPM] upgraded mesa (18.3.2-1 -> 18.3.3-1)
[2019-02-06 06:40] [ALPM] upgraded ffmpeg (1:4.1-1 -> 1:4.1-3)
[2019-02-06 06:40] [ALPM] upgraded gtk-update-icon-cache (3.24.4+15+g80b5024239-1 -> 3.24.5-1)
[2019-02-06 06:40] [ALPM] upgraded xkeyboard-config (2.25-1 -> 2.26-1)
[2019-02-06 06:40] [ALPM] upgraded gtk3 (3.24.4+15+g80b5024239-1 -> 3.24.5-1)
[2019-02-06 06:40] [ALPM] upgraded libmagick (7.0.8.25-1 -> 7.0.8.26-1)
[2019-02-06 06:40] [ALPM] upgraded imagemagick (7.0.8.25-1 -> 7.0.8.26-1)
[2019-02-06 06:40] [ALPM] upgraded lib32-mesa (18.3.2-1 -> 18.3.3-1)
[2019-02-06 06:40] [ALPM] upgraded libheif (1.3.2-2 -> 1.3.2-3)
[2019-02-06 06:40] [ALPM] upgraded libnghttp2 (1.35.1-1 -> 1.36.0-1)
[2019-02-06 06:40] [ALPM] upgraded mpfr (4.0.1-1 -> 4.0.2-1)
[2019-02-06 06:40] [ALPM] upgraded opencv (4.0.1-3 -> 4.0.1-4)
[2019-02-06 06:40] [ALPM] upgraded qpdf (8.3.0-1 -> 8.4.0-1)
[2019-02-06 06:40] [ALPM] upgraded vlc (3.0.6-1 -> 3.0.6-2)
[2019-02-06 06:40] [ALPM] upgraded xf86-input-libinput (0.28.1-1 -> 0.28.2-1)
[2019-02-06 06:40] [ALPM] transaction completed
[2019-02-06 06:40] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-02-06 06:40] [ALPM] running 'glib-compile-schemas.hook'...
[2019-02-06 06:40] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2019-02-06 06:40] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-02-06 06:40] [ALPM] running 'systemd-update.hook'...
[2019-02-06 06:40] [ALPM] running 'texinfo-install.hook'...
[2019-02-06 06:40] [ALPM] running 'update-desktop-database.hook'...
[2019-02-06 06:40] [ALPM] running 'update-mime-database.hook'...
[2019-02-06 06:40] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2019-02-06 18:53] [PAMAC] synchronizing package lists
[2019-02-06 18:53] [ALPM] transaction started
[2019-02-06 18:53] [ALPM] upgraded lib32-expat (2.2.6-1 -> 2.2.6-2)
[2019-02-06 18:53] [ALPM] upgraded lightdm (1:1.28.0-1 -> 1:1.28.0-2)
[2019-02-06 18:53] [ALPM] upgraded vulkan-icd-loader (1.1.96+3009+32d33e965-1 -> 1.1.99+3022+e1eafa18e-1)
[2019-02-06 18:53] [ALPM] transaction completed
[2019-02-06 18:53] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-02-06 18:53] [ALPM] running 'systemd-sysusers.hook'...
[2019-02-06 18:53] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-02-06 18:53] [ALPM] running 'systemd-update.hook'...

Fußzeile des Forums

Powered by FluxBB